.ddsmoothmenu{
font: bold 12px Verdana;
background: #414141; /*background of menu bar (default state)*/
width: 100%;
}     
       
                 
   
.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}
 


/*Top level list items*/  
     
.ddsmoothmenu ul li{  
width: 100%; 
position: relative; 
display: inline;
     
float: right; 

direction:rtl;      

}  
   




.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{

color: black;

direction:rtl;

}



.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

background: black; 

color: black;

direction:rtl;

}



.ddsmoothmenu ul li a:hover{

background: black; /*background of menu items during onmouseover (hover state)*/

color: black;

direction:rtl;

}

	
/*الودث هو تغير الفرعي مال قوائم العلوية
/*1st sub level menu*/




/*Sub level menu list items (undo style from Top level List Items)*/

.ddsmoothmenu ul li ul li{

display: list-item;  

float: right;

direction:rtl;

}



/*All subsequent sub menu levels vertical offset after 1st level sub menu */

.ddsmoothmenu ul li ul li ul{

top: 0;

}



/* Sub level menu links style */




/* Holly Hack for IE \*/

* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/





/* ######### CSS classes applied to down and right arrow images  ######### */




  


.rightarrowclass{

position: absolute;  

top: 1px;

left: 0px;  

}



/* ######### CSS for shadow added to sub menus  ######### */



.ddshadow{ /*shadow for NON CSS3 capable browsers*/

position: absolute;

left: 0;

top: 0;

width: 0;

height: 0;

background: silver;

}



.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/

opacity: 0.8;

}